@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Alegreya);

@media screen and (max-width: 768px){
	
/*----------共通----------*/


p{
	font-size:1.3em;
	color:#414141;
	line-height:1.8em;
}
h1{
	color:#414141;
}
h2{
	font-size:2em;
	font-weight:bold;
	line-height:1.8em;
}
h3{
	font-size:1.7em;
	font-weight:bold;
	line-height:1.8em;
	}

section{
	width:100%;
	background-color:#F8F9F9;
	margin:0 auto;
	text-align:center;
}
.box{
	margin:0 auto;
}




/*--------------------header-------------*/

header{
	background-color:#F8F9F9;
	width:100%;
	margin:0 auto;
}




/*--------------------menu-------------*/

#menu{
	max-width:768px;
	margin:0 auto;
}
#menu ul{
	margin:0 auto;
	padding:25px 0;
}
#menu ul li{
	float:left;
	width:50%;
	text-align:center;
}




/*-------------------------ABOUT-----------------*/
#about h1{
	margin:0 auto;
	max-width:732px;
	min-height:164px;
	background:url(../imgs/aoe.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-repeat:none;
}
#about h2{
	font-style:italic;
}
#about h3{
	margin-top:30px;	
}
#about .box{
	max-width:680px;
	padding-top:35px;
	padding-bottom:100px;
}
#about  ul{
	margin:0 auto;
}
#about ul li{
	float:left;
	width:100%;
	text-align:center;
}
#about p{
	margin:0 auto;
	text-align:center;
	padding:35px 20px 30px;
}


/*-------------------------kurayami-----------------*/

#kurayami h1{
	margin:0 auto;
	max-width:732px;
	min-height:138px;
	background:url(../imgs/blind.gif);
	background-position:50% 50%;
	background-repeat:none;	
	margin-bottom:30px;
}
#kurayami img.photo{
	width:100%;
}
#kurayami h2{
	margin-top:30px;
}
#kurayami p{
	margin:0 auto;
	margin-top:30px;
	max-width:640px;
}
#kurayami .box{
	border:#ADADAD dotted 2px;
	margin-top:30px;
	max-width:640px;
}




/*-------------------------facebook-----------------*/

#facebook .box{
	padding-top:30px;
	max-width:640px;	
}




/*-------------------------FOOTER-----------------*/
footer{
	padding-top:60px;
	background-color:#F8F9F9;
	width:100%;
	margin:0 auto;
	padding-bottom:100px;
}

footer .box{
	border-top:#000000 solid 10px;
	padding-top:20px;
}

footer p{
	float:left;
}
footer small{
	float:right;
}



/*---clearfix-*/
.box:after {
    content: "."; 
	font-size:0;
    display: block; 
    clear: both; 
    visibility: hidden;
	line-height: 0;
}
.box {
	 display:inline-block;
}
/*Hides from IE-mac\*/
*html .box {
	height:1%;
	}
.box{display:block}
/*end hide from IE-mac*/


/* facebook */
.fb-like-box,
.fb-like-box span,
.fb-like-box iframe[style]{ 
  width: 100%!important;
}
 
/* twitter */
#twitter-widget-1[style]{ 
  width: 100% !important;
}


}